using AssistClient.Utils;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Timers;

namespace AssistClient.Device
{
    public class ForLib
    {
        //uuid, Num(1-n)
        public Dictionary<long, int> dicData=new Dictionary<long, int>(); 
        public void clear()
        {
            dicData.Clear();
        }
          
    }
}
